Subject: Re: [Ietf-languages] [Contact Us] Setting English alphabet to writing the language ISO 639; bpy (Bishnupriya Manipuri) now it's in 639:ben (Bengali) alphabet

From: "Doug Ewell" <[email-masked]>
Date: Thu, 03 Oct 2019 11:02:41 -0700

Hello Noni,

As I understand your description, this is simply the 26-letter English alphabet, with Bengali letters used in place of Latin letters for the vowels (plus Y).

Privately invented orthographies such as this are not generally assigned BCP 47 variant subtags. You would need to make a case that this orthography is already in use, to the point where a BCP 47 tag is needed to help distinguish Bishnupriya Manipuri content in this orthography from content in "bpy-Beng" or "bpy-Latn".

We would need actual evidence of usage as part of a subtag request. A pointer to unspecified Facebook posts is unlikely to be helpful.

Best regards,

--

Doug Ewell | Thornton, CO, US | ewellic.org

-------- Original Message --------

Subject: Re: [Contact Us] Setting English alphabet to writing the

language ISO 639;bpy (Bishnupriya Manipuri) now it's in 639:ben

(Bengali) alphabet

From: Registrar ISO639-3 <[email-masked]>

Date: Thu, October 03, 2019 11:11 am

To: noni gopal <[email-masked]>

Cc: Doug Ewell <[email-masked]>

Dear Sir,

If you want to register a variant alphabet for [bpy], you can do so with the IETF/IANA group. The contact person is Mr. Doug Ewell. He can send you the forms and help you through the process.

Melinda Lyons

ISO 639-3 RA

SIL International

7500 W. Camp Wisdom Rd.

Dallas, TX 75236

On Thu, Oct 3, 2019 at 8:02 AM <[email-masked]> wrote:

Noni Gopal Singha ([email-masked]) sent a message using the contact
form at https://iso639-3.sil.org/contact.

Sir,
Most of our new age youth are reading through English medium.
They do not know Bengali alphabet.
But the   Wikipedia has recognized Bengali alphabet to writing this 639:bpy
language.
So,
it's essential to include English alphabet in Wikipedia to writing bpy
language along with Bengali alphabet.
I have invented a formula to writing any language within English alphabet.
And I want to include it in our bpy language.
See below :-
Main alphabet : আ b c d এ f g h ই j k l m n ও p q r s t উ v w x য়
z ( pronunciation of vowel are change into Bengali or Hindi or Sanskrit )
In English format : a b c d e f g h i j k l m n o p q r s t u v w x y z. (no
change; but pronouncing of vowels are rewin into Indic vowels )
I have named it as "Indo-English Alphabet".
In my observation i found that this alphabet  can drow the real vocabulary of
any language of the world.
So it can say as Supe Alphabet or Universal Alphabet.
All our people are used to it. They are writing in Facebook; you can follow
their.
Thanks for your any response.
I am in a Teaching professional.
B.A. Passed.
Noni Gopal Singha.
North Tripura.
India.
Pin-799253.